@charset "UTF-8";


/* ページタイトル 
-------------------------------------*/
h2.ptdoctor {
	/*
	margin-top:34px;
	line-height:100%;
	height:43px;
	text-indent: -9999px;
	background:url(../images/ptitle_doctor.png) no-repeat top left;
	*/
}
/* ----------------------------------*/
.wrap {
	display: flex;
	justify-content: space-between;
}
.drmess {
	max-width:550px;
}
.drmesscatch {
	font-weight:bold;
	padding-bottom:5px;
	font-size:16px;
}
.drname {
	padding-top:10px;
}
.drimg {
	
}
@media(max-width:670px) {
	.drname {
		padding-bottom:10px;
	}
	.drimg {
		text-align:center;
	}
}

h4.ryakureki {
	color:#174fc6;
	font-size:14px;
	font-weight:bold;
}
.rya1 {
	width:55%;
}
.rya2 {
	width:35%;
}
.rya1 h4, .rya2 h4 {
	color:#174fc6;
	font-size:17px;
	padding-bottom:3px;
	font-weight:bold;
}
.rya1 ul, .rya2 ul {
	padding-bottom:20px;
}
.rya1 li, .rya2 li {
	padding-bottom:5px;
}

@media(max-width:670px) {
	.wrap {
		display: block;
	}
	.rya1 {
		width:100%;
	}
	.rya2 {
		width:100%;
	}
	.rya1 ul, .rya2 ul {
		padding-bottom: 0px;
	}
	.rya1 li, .rya2 li {
		padding-bottom: 0px;
	}
	.photimgs {
		max-width:200px;
		margin-left:auto;
		margin-right:auto;
		margin-top:10px;
	}
}


table.outline  {
	width: 100%;
	border-collapse: collapse;
}
table.outline th, table.outline td {
	padding:10px 5px 9px 15px;
	text-align:left;
	font-weight: normal;
}
table.outline th {
	width:60px;
	color:#40210f;
	border-bottom: dotted #ccc 1px;
}
table.outline td {
	border-bottom:dotted #ccc 1px;
}
@media(max-width:670px) {
	table.outline th, table.outline td {
		padding:10px 5px 9px 0px;
	}
	table.outline th {
		width:90px;
		color:#40210f;
	}
}